Apigithub
Call any GitHub REST API PATCH endpoint
Write operation: mutates state in the upstream service.
curl -X PATCH "https://api.modernloop.dev/rest/v1/github/rest/string" \ -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY" \ -H "Content-Type: application/json" \ -d 'string'"string"Empty
"string"Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
path*string
GitHub API path relative to api.github.com, without a leading slash
Length
1 <= lengthHeader Parameters
Accept?string
GitHub media type, including custom diff/raw media types
X-GitHub-Api-Version?string
GitHub REST API version
Content-Type?string
Request content type
If-Match?string
If-None-Match?string
If-Modified-Since?string
If-Unmodified-Since?string
TypeScript Definitions
Use the request body type in TypeScript.
Arbitrary JSON value forwarded without transformation
Arbitrary JSON value forwarded without transformation